<c4t procedure="open" eval-type="prompt.lowest.price" num-of-lots="0" cftid="12219610" round="1" offset-24="false" many-for-one="false" pack-in="1" internal-id="2026/null/10"> 
  <envelope type="proofDocs"> 
    <section id="1781616843498" level="1" pos="1"> 
      <label>Պիտանելիության չափորոշիչ</label>  
      <criterion level="2" pos="1" id="1781616888898" mandatory="1" included-in-evaluation="1" type="file" size="10"> 
        <label>Ընթացակարգին մասնակցելու դիմում-հայտարարություն` համաձայն հավելված N 1-ի</label>  
        <threshold>1</threshold>  
        <value /> 
      </criterion> 
    </section> 
  </envelope>  
  <envelope type="technical"> 
    <section id="1781616927028" level="1" pos="1"> 
      <label>Մասնագիտական փորձառություն</label>  
      <criterion level="2" pos="1" id="1781616941376" mandatory="1" included-in-evaluation="1" type="file" size="10"> 
        <label>նախկինում կատարած նմանատիպ պայմանագիր</label>  
        <threshold>1</threshold>  
        <value /> 
      </criterion>  
      <criterion level="2" pos="2" id="1781616957412" mandatory="1" included-in-evaluation="1" type="file" size="10"> 
        <label>Լիցենզիա</label>  
        <threshold>1</threshold>  
        <value /> 
      </criterion>  
      <criterion level="2" pos="3" id="1781616990735" mandatory="1" included-in-evaluation="1" type="file" size="10"> 
        <label>Աշխատանքային ռեսուրսներ համաձայն հավելված 1.1-ի</label>  
        <threshold>1</threshold>  
        <value /> 
      </criterion> 
    </section> 
  </envelope>  
  <envelope type="financial"> 
    <label />  
    <present-value-calc>0</present-value-calc>  
    <num-of-years>0</num-of-years>  
    <discount />  
    <fdr-allowed>0</fdr-allowed>  
    <criterion type="numeric" id="1781617047450" mandatory="1" level="1" pos="1"> 
      <label>Գնային առաջարկ` համաձայն հավելված N 2-ի</label>  
      <prices> 
        <price year="0" /> 
      </prices> 
    </criterion> 
  </envelope>  
  <pub-key>MIGfMA0GCSqGSIb3DQEBAQUAA4GNADCBiQKBgQCY0QKkHMegumgXCgGMdhhZSqGBVqaA5pl9F8FvDYQ/KZ7itVNjOh89HA5HKDBwRHYYbYzOekgONI5sG/c+jL0+vD2qEV2e2NioArFnM9eG23VTWgHk+SdQmfWqbOaoWOwdEc28S6uxxzhUurPQ0nLM9+XuBqGt2SYr6g79Hq7/3QIDAQAB</pub-key> 
</c4t>